<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.catering.engineer/index.php?action=history&amp;feed=atom&amp;title=Template%3AExtension%2Fstatus.css</id>
	<title>Template:Extension/status.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.catering.engineer/index.php?action=history&amp;feed=atom&amp;title=Template%3AExtension%2Fstatus.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.catering.engineer/index.php?title=Template:Extension/status.css&amp;action=history"/>
	<updated>2026-04-21T13:46:45Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://wiki.catering.engineer/index.php?title=Template:Extension/status.css&amp;diff=32&amp;oldid=prev</id>
		<title>Catering.engineer: Created page with &quot;/********************  * Extension Status *  *******************/ /* Unstable */ .ext-status-unstable, .ext-status-unstable td { 	border-color: #d33; }  .ext-status-unstable .ext-infobox-header { 	background-color: #d33; 	color: #fff; }  .ext-status-unstable .ext-infobox-header a { 	color: #fff; }  /* Experimental */ .ext-status-experimental, .ext-status-experimental td { 	border-color: #ff4500; }  .ext-status-experimental .ext-infobox-header { 	background-color: #ff4500...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.catering.engineer/index.php?title=Template:Extension/status.css&amp;diff=32&amp;oldid=prev"/>
		<updated>2025-04-12T21:48:53Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;*******************  * Extension Status *  ******************: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Unstable: &lt;/span&gt; .ext-status-unstable, .ext-status-unstable td { 	border-color: #d33; }  .ext-status-unstable .ext-infobox-header { 	background-color: #d33; 	color: #fff; }  .ext-status-unstable .ext-infobox-header a { 	color: #fff; }  &lt;span class=&quot;autocomment&quot;&gt;Experimental: &lt;/span&gt; .ext-status-experimental, .ext-status-experimental td { 	border-color: #ff4500; }  .ext-status-experimental .ext-infobox-header { 	background-color: #ff4500...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/********************&lt;br /&gt;
 * Extension Status *&lt;br /&gt;
 *******************/&lt;br /&gt;
/* Unstable */&lt;br /&gt;
.ext-status-unstable,&lt;br /&gt;
.ext-status-unstable td {&lt;br /&gt;
	border-color: #d33;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-unstable .ext-infobox-header {&lt;br /&gt;
	background-color: #d33;&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-unstable .ext-infobox-header a {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Experimental */&lt;br /&gt;
.ext-status-experimental,&lt;br /&gt;
.ext-status-experimental td {&lt;br /&gt;
	border-color: #ff4500;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-experimental .ext-infobox-header {&lt;br /&gt;
	background-color: #ff4500;&lt;br /&gt;
	color: #FFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-experimental .ext-infobox-header a {&lt;br /&gt;
	color: #FFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Beta */&lt;br /&gt;
.ext-status-beta,&lt;br /&gt;
.ext-status-beta td {&lt;br /&gt;
	border-color: #fc3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-beta .ext-infobox-header {&lt;br /&gt;
	color: #000;&lt;br /&gt;
	background-color: #fc3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-beta .ext-infobox-header a {&lt;br /&gt;
	color: #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Stable */&lt;br /&gt;
.ext-status-stable,&lt;br /&gt;
.ext-status-stable td {&lt;br /&gt;
	border-color: #00af89;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-stable .ext-infobox-header {&lt;br /&gt;
	background-color: #068468;&lt;br /&gt;
	color: #FFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-stable .ext-infobox-header a {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Unmaintained */&lt;br /&gt;
.ext-status-unmaintained,&lt;br /&gt;
.ext-status-unmaintained td {&lt;br /&gt;
	border-color: #ac6600;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-unmaintained .ext-infobox-header {&lt;br /&gt;
	background-color: #ac6600;&lt;br /&gt;
	color: #FFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-status-unmaintained .ext-infobox-header a {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Catering.engineer</name></author>
	</entry>
</feed>